This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 708727 - [abrt] evince-3.0.0-1.fc15: memmove: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.0.0-1.fc15: memmove: Process /usr/bin/evince was killed by si...
Status: CLOSED DUPLICATE of bug 789404
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:6dc163472b881b402bbaecfb712...
: Reopened
: 706727 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-29 03:05 EDT by Sebastian Krämer
Modified: 2012-03-21 11:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 11:35:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (36.88 KB, text/plain)
2011-05-29 03:05 EDT, Sebastian Krämer
no flags Details
File: backtrace (219.12 KB, text/plain)
2011-05-29 03:05 EDT, Sebastian Krämer
no flags Details
File: backtrace (189.23 KB, text/plain)
2012-01-21 23:05 EST, Jerry James
no flags Details

  None (edit)
Description Sebastian Krämer 2011-05-29 03:05:42 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        evince /home/sebi/Download/talk-dagm99_4.ps.gz
component:      evince
crash_function: memmove
executable:     /usr/bin/evince
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evince-3.0.0-1.fc15
rating:         4
reason:         Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
time:           Sun May 29 08:34:18 2011
uid:            500
username:       sebi

backtrace:      Text file, 224376 bytes
maps:           Text file, 37760 bytes

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306302659
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306302543
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1306320789
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306303367
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306477820
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306302892
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.10-1.fc15.x86_64 (Fedora Project) 1306477848
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306303379
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1306302650
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1306320363
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306302558
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.0.0-1.fc15.x86_64 (Fedora Project) 1306303566
:/usr/lib64/libgs.so.9.02 ghostscript-9.02-1.fc15.x86_64 (Fedora Project) 1306303563
:/usr/lib64/evince/3/backends/libpsdocument.so evince-libs-3.0.0-1.fc15.x86_64 (Fedora Project) 1306303566
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306302903
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306302521
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306320437
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306302581
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1306302527
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1306302506
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1306302585
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306302776
:/usr/bin/evince evince-3.0.0-1.fc15.x86_64 (Fedora Project) 1306304744
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306302587
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306302579
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1306302547
:/usr/lib64/libspectre.so.1.1.6 libspectre-0.2.6-4.fc15.x86_64 (Fedora Project) 1306303565
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1306302649
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306320437
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306302808
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306304084
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1306302600
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306302526
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306302522
:/usr/lib64/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306477808
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306477808
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306302585
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.2-2.fc15.x86_64 (Fedora Project) 1306477835
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306302527
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306302542
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306302555
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110408-5.fc15.x86_64 (Fedora Project) 1306558647
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306302558
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306302582
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/usr/lib64/libcupsimage.so.2 cups-libs-1:1.4.6-15.fc15.x86_64 (Fedora Project) 1306302661
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306302584
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306302582
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306302660
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306302524
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306302958
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306302523
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306302660
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306303379
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306303367
:/usr/lib64/libevview3.so.3.0.0 evince-libs-3.0.0-1.fc15.x86_64 (Fedora Project) 1306303566
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306302578
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306302583
:/usr/lib64/ghostscript/9.02/X11.so ghostscript-9.02-1.fc15.x86_64 (Fedora Project) 1306303563
:/usr/lib64/libcups.so.2 cups-libs-1:1.4.6-15.fc15.x86_64 (Fedora Project) 1306302661
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306302558
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1306302584
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306302522
:/usr/lib64/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306477808
:/usr/lib64/libjasper.so.1.0.0 jasper-libs-1.900.1-17.fc15.x86_64 (Fedora Project) 1306302618
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306302660
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110408-5.fc15.x86_64 (Fedora Project) 1306558619
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306302558
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306302540
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306302588
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306302535
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306302580
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306302541
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306302571
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1306302540
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306302619
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306477808
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306302558
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306304084
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306320437
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306302516
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306302552
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1306302600
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1306302660
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306302865
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306303367
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306302861

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1493
:HOSTNAME=entity.localuniverse
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-2i7al3/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f12ec6c994c09e1bae4da0f64a3a8ba8-1306648683.98475-1064365776
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-2i7al3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=sebi
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-2i7al3/ssh
:USERNAME=sebi
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/sebi
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sebi/bin/:/home/sebi/bin
:QT_IM_MODULE=xim
:PWD=/home/sebi
:XMODIFIERS=@im=none
:'EDITOR=/usr/bin/nano -w'
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1418
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/sebi
:GTK_PATH=:/usr/lib64/gtk-2.0
:LOGNAME=sebi
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8kWFbuvqgy,guid=7ff42dcc2871c7c7503abd990000009a
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/sebi
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sebi-z7iNX4/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1532,unix/unix:/tmp/.ICE-unix/1532
:ORBIT_SOCKETDIR=/tmp/orbit-sebi
:DESKTOP_STARTUP_ID=Thunar-1635-entity.localuniverse-evince-0_TIME2324898
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2592

event_log:
:2011-05-29-08:35:52> Analyzing crash data
:2011-05-29-08:36:02  Analyzing crash data
:2011-05-29-08:36:13  Analyzing crash data
:2011-05-29-08:36:23  Analyzing crash data
:2011-05-29-08:36:33  Analyzing crash data
:2011-05-29-08:36:44  Analyzing crash data
:2011-05-29-08:36:54  Analyzing crash data
:2011-05-29-08:37:04  Analyzing crash data
:2011-05-29-08:37:14  Analyzing crash data
:2011-05-29-08:37:25  Analyzing crash data
:2011-05-29-08:37:35  Analyzing crash data
:2011-05-29-08:37:45  Analyzing crash data
:2011-05-29-08:37:55  Analyzing crash data
:2011-05-29-08:38:06  Analyzing crash data
:2011-05-29-08:38:16  Analyzing crash data
:2011-05-29-08:38:26  Analyzing crash data
:2011-05-29-08:38:36  Analyzing crash data
:2011-05-29-08:38:46  Analyzing crash data
:2011-05-29-08:38:56  Analyzing crash data
:2011-05-29-08:39:06  Analyzing crash data
:2011-05-29-08:39:17  Analyzing crash data
:2011-05-29-08:39:27  Analyzing crash data
:2011-05-29-08:39:37  Analyzing crash data
:2011-05-29-08:39:47  Analyzing crash data
:2011-05-29-08:39:57  Analyzing crash data
:2011-05-29-08:40:08  Analyzing crash data
:2011-05-29-08:40:18  Analyzing crash data
:2011-05-29-08:40:28  Analyzing crash data
:2011-05-29-08:40:38  Analyzing crash data
:2011-05-29-08:40:48  Analyzing crash data
:2011-05-29-08:40:58  Analyzing crash data
:2011-05-29-08:41:08  Analyzing crash data
:2011-05-29-08:41:18  Analyzing crash data
:2011-05-29-08:41:29  Analyzing crash data
:2011-05-29-08:41:39  Analyzing crash data
:2011-05-29-08:41:49  Analyzing crash data
:2011-05-29-08:41:59  Analyzing crash data
:2011-05-29-08:42:09  Analyzing crash data
:2011-05-29-08:42:19  Analyzing crash data
:2011-05-29-08:42:30  Analyzing crash data
:2011-05-29-08:42:40  Analyzing crash data
:2011-05-29-08:42:50  Analyzing crash data
:2011-05-29-08:43:00  Initializing virtual root
:2011-05-29-08:43:10  Initializing virtual root
:2011-05-29-08:43:20  Initializing virtual root
:2011-05-29-08:43:31  Initializing virtual root
:2011-05-29-08:43:41  Initializing virtual root
:2011-05-29-08:43:54  Initializing virtual root
:2011-05-29-08:44:05  Initializing virtual root
:2011-05-29-08:44:15  Initializing virtual root
:2011-05-29-08:44:25  Initializing virtual root
:2011-05-29-08:44:35  Initializing virtual root
:2011-05-29-08:44:45  Initializing virtual root
:2011-05-29-08:44:55  Initializing virtual root
:2011-05-29-08:45:05  Initializing virtual root
:2011-05-29-08:45:15  Initializing virtual root
:2011-05-29-08:45:26  Initializing virtual root
:2011-05-29-08:45:36  Initializing virtual root
:2011-05-29-08:45:46  Initializing virtual root
:2011-05-29-08:45:56  Initializing virtual root
:2011-05-29-08:46:06  Initializing virtual root
:2011-05-29-08:46:16  Initializing virtual root
:2011-05-29-08:46:26  Initializing virtual root
:2011-05-29-08:46:36  Initializing virtual root
:2011-05-29-08:46:47  Initializing virtual root
:2011-05-29-08:46:57  Initializing virtual root
:2011-05-29-08:47:07  Initializing virtual root
:2011-05-29-08:47:17  Initializing virtual root
:2011-05-29-08:47:27  Initializing virtual root
:2011-05-29-08:47:37  Initializing virtual root
:2011-05-29-08:47:48  Initializing virtual root
:2011-05-29-08:47:58  Initializing virtual root
:2011-05-29-08:48:08  Initializing virtual root
:2011-05-29-08:48:18  Initializing virtual root
:2011-05-29-08:48:28  Initializing virtual root
:2011-05-29-08:48:38  Initializing virtual root
:2011-05-29-08:48:48  Initializing virtual root
:2011-05-29-08:48:59  Initializing virtual root
:2011-05-29-08:49:09  Initializing virtual root
:2011-05-29-08:49:19  Initializing virtual root
:2011-05-29-08:49:29  Initializing virtual root
:2011-05-29-08:49:39  Initializing virtual root
:2011-05-29-08:49:49  Initializing virtual root
:2011-05-29-08:49:59  Initializing virtual root
:2011-05-29-08:50:09  Initializing virtual root
:2011-05-29-08:50:20  Initializing virtual root
:2011-05-29-08:50:30  Initializing virtual root
:2011-05-29-08:50:40  Initializing virtual root
:2011-05-29-08:50:50  Initializing virtual root
:2011-05-29-08:51:00  Initializing virtual root
:2011-05-29-08:51:10  Initializing virtual root
:2011-05-29-08:51:20  Initializing virtual root
:2011-05-29-08:51:31  Initializing virtual root
:2011-05-29-08:51:41  Initializing virtual root
:2011-05-29-08:51:51  Initializing virtual root
:2011-05-29-08:52:01  Initializing virtual root
:2011-05-29-08:52:11  Initializing virtual root
:2011-05-29-08:52:21  Initializing virtual root
:2011-05-29-08:52:31  Initializing virtual root
:2011-05-29-08:52:42  Initializing virtual root
:2011-05-29-08:52:52  Initializing virtual root
:2011-05-29-08:53:02  Initializing virtual root
:2011-05-29-08:53:12  Initializing virtual root
:2011-05-29-08:53:22  Initializing virtual root
:2011-05-29-08:53:32  Initializing virtual root
:2011-05-29-08:53:42  Initializing virtual root
:2011-05-29-08:53:53  Initializing virtual root
:2011-05-29-08:54:03  Initializing virtual root
:2011-05-29-08:54:13  Initializing virtual root
:2011-05-29-08:54:23  Initializing virtual root
:2011-05-29-08:54:33  Initializing virtual root
:2011-05-29-08:54:43  Initializing virtual root
:2011-05-29-08:54:53  Initializing virtual root
:2011-05-29-08:55:03  Initializing virtual root
:2011-05-29-08:55:14  Initializing virtual root
:2011-05-29-08:55:24  Initializing virtual root
:2011-05-29-08:55:34  Initializing virtual root
:2011-05-29-08:55:44  Initializing virtual root
:2011-05-29-08:55:54  Initializing virtual root
:2011-05-29-08:56:04  Initializing virtual root
:2011-05-29-08:56:14  Initializing virtual root
:2011-05-29-08:56:24  Initializing virtual root
:2011-05-29-08:56:35  Initializing virtual root
:2011-05-29-08:56:45  Initializing virtual root
:2011-05-29-08:56:55  Initializing virtual root
:2011-05-29-08:57:05  Initializing virtual root
:2011-05-29-08:57:15  Initializing virtual root
:2011-05-29-08:57:25  Initializing virtual root
:2011-05-29-08:57:35  Initializing virtual root
:2011-05-29-08:57:45  Initializing virtual root
:2011-05-29-08:57:56  Initializing virtual root
:2011-05-29-08:58:06  Initializing virtual root
:2011-05-29-08:58:16  Initializing virtual root
:2011-05-29-08:58:26  Initializing virtual root
:2011-05-29-08:58:36  Initializing virtual root
:2011-05-29-08:58:46  Initializing virtual root
:2011-05-29-08:58:56  Initializing virtual root
:2011-05-29-08:59:06  Generating backtrace
:2011-05-29-08:59:17  Cleaning up virtual root
:2011-05-29-08:59:27  Cleaning up virtual root
:2011-05-29-08:59:37  Retrace job finished successfully
Comment 1 Sebastian Krämer 2011-05-29 03:05:47 EDT
Created attachment 501569 [details]
File: maps
Comment 2 Sebastian Krämer 2011-05-29 03:05:57 EDT
Created attachment 501570 [details]
File: backtrace
Comment 3 Sebastian Krämer 2011-05-29 03:07:05 EDT
The file that causes the crash is an attachment to bug #706727.
Comment 4 Sebastian Krämer 2011-06-08 10:32:17 EDT
Works with today's evince. Maybe the glibc update did it.
Comment 5 Sebastian Krämer 2011-06-08 10:35:42 EDT
Sorry, I checked with the wrong file. The error persists :(
Comment 6 Sebastian Krämer 2011-06-08 10:36:46 EDT
*** Bug 706727 has been marked as a duplicate of this bug. ***
Comment 7 Jerry James 2012-01-21 23:04:58 EST
I opened a PostScript file to view some installation instructions.  I spun the wheel on the mouse to zoom in and evince crashed.

backtrace_rating: 4
Package: evince-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 8 Jerry James 2012-01-21 23:05:02 EST
Created attachment 556743 [details]
File: backtrace
Comment 9 Jerry James 2012-01-21 23:07:23 EST
If you would like the file that caused the crash for me, it is README.install.ps from the carat distribution: http://wwwb.math.rwth-aachen.de/carat/.  I do not have a clear license to redistribute it (which is what I was checking by opening that file!).
Comment 10 abrt-bot 2012-03-21 11:35:40 EDT
Backtrace analysis found this bug to be similar to bug #789404, closing as duplicate. This bug seems to belong to component cairo or libX11.

Bugs which were found to be similar to this bug: 
  evince: bug #678901
  spice-gtk: bug #785651, bug #789404
  virt-manager: bug #790368

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 789404 ***

Note You need to log in before you can comment on or make changes to this bug.